{% extends "src/html/_template.njk" %}
{% set title = "Projects" %}
{% set container = "container-fluid" %}

{% block header %}
    <header class="page-header">
        <button type="button" class="page-header__new">
            <svg class="ico-svg" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-mono.svg#btn-new" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </button>
        <h1 class="page-header__title">{{ title }}</h1>
    </header>
{% endblock %}


{% block content %}
    <div class="page-nav">
        <div class="page-nav__item">
            <a href="#" class="page-nav__link">
                <i>
                    <svg class="ico-svg" viewBox="0 0 14 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#back" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Back to Project</span>
            </a>
        </div>
        <div class="page-nav__item">
            <a href="#" class="page-nav__link">
                <i></i>
                <span>All projects</span>
            </a>
        </div>
    </div>
    <div class="heading">
        <div class="heading__content">
            <div class="heading__title">
                <div class="edit-block" data-edit>
                    <div class="edit-block__content">
                        <div class="edit-block__title" data-edit-content>Some project name</div>
                        <button type="button" class="edit-block__toggle" data-edit-button>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 19 19" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="edit-block__form" data-edit-form>
                        <div class="edit-block__input">
                            <input type="text" class="edit-block--title" value="Some project name" data-edit-field>
                        </div>
                        <button class="edit-block__save" data-edit-save>Save</button>
                    </div>
                </div>
            </div>
            <div class="heading__text">Donec consectetur bibendum dui ut sagittis. Integer pulvinar mauris a varius facilisis. Vestibulum quis maximus elit. In non nunc at nibh pharetra facilisis.</div>
        </div>
        <div class="heading__button">
            <a href="#" class="btn">
                <i>
                    <svg class="ico-svg" viewBox="0 0 27 27" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#icon-plus" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>New text</span>
            </a>
        </div>
    </div><!-- .heading -->

    <div class="table-mobile">
        <div class="table-mobile__filter">
            <div class="filter">
                <div class="filter__select">
                    <div class="field">
                        <select class="select">
                            <option value="Tags">Tags</option>
                            <option value="Type">Type</option>
                            <option value="Tags">Tags</option>
                            <option value="Type">Type</option>
                        </select>
                    </div>
                </div>
                <div class="filter__select">
                    <div class="field">
                        <select class="select">
                            <option value="Type">Type</option>
                            <option value="Tags">Tags</option>
                            <option value="Type">Type</option>
                            <option value="Tags">Tags</option>
                            <option value="Type">Type</option>
                        </select>
                    </div>
                </div>
                <div class="filter__date">
                    <div class="field field--icon">
                        <input type="text" class="field__input" name="dates" data-dates>
                        <div class="field__icon">
                            <svg class="ico-svg" viewBox="0 0 16 17" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="table-mobile__button">
            <a href="#" class="btn-icon">
                <i>
                    <svg class="ico-svg" viewBox="0 0 27 27" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-mono.svg#icon-plus" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
        </div>
    </div><!-- .table-mobile -->

    <table class="table">
        <thead>
            <tr>
                <td>
                    <div class="table-header">
                        <div class="table-header__main">
                            <div class="table-header__title">Title</div>
                            <div class="table-header__form">
                                <form>
                                    <div class="form-inline">
                                        <div class="form-inline__search">
                                            <div class="field field--icon">
                                                <input type="text" class="field__input" name="search" placeholder="search">
                                                <div class="field__icon">
                                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="table-header__filter">
                            <div class="filter">
                                <div class="filter__select">
                                    <div class="field">
                                        <select class="select">
                                            <option value="Tags">Tags</option>
                                            <option value="Type">Type</option>
                                            <option value="Tags">Tags</option>
                                            <option value="Type">Type</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="filter__select">
                                    <div class="field">
                                        <select class="select">
                                            <option value="Type">Type</option>
                                            <option value="Tags">Tags</option>
                                            <option value="Type">Type</option>
                                            <option value="Tags">Tags</option>
                                            <option value="Type">Type</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="filter__date">
                                    <div class="field field--icon">
                                        <input type="text" class="field__input" name="dates" data-dates>
                                        <div class="field__icon">
                                            <svg class="ico-svg" viewBox="0 0 16 17" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .filter -->
                        </div>
                    </div>
                </td>
                <td>Tags</td>
                <td>Type</td>
                <td>Created</td>
                <td></td>
            </tr>
        </thead>
        <tbody>
        <tr>
            <td>

                <div class="table__title">
                    <a href="#">Video from The City</a>
                </div>
                <div class="table__text">Video from The City is a great way to stay connected with what's going on in your hometown. You can watch live news broadcasts, get updates on local events, and even check out exclusive ...</div>
            </td>
            <td class="table__tags">
                <div class="tags-block">
                    <div class="tags-block__base">
                        <div class="tags-block__preview">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                    <div class="tags-block__main">
                        <div class="tags-block__main--wrap">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                </div>
            </td>
            <td class="text-nowrap" data-label="Type">Youtube</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        <tr>
            <td>

                <div class="table__title">
                    <a href="#">Video from The City for Instagram</a>
                </div>
                <div class="table__text">If you're looking for a fun and easy way to share your life with your friends, you can't go wrong with City for Instagram. This app allows you to create short video clips that you can share on ...</div>
            </td>
            <td class="table__tags">
                <div class="tags-block">
                    <div class="tags-block__base" data-tags-base>
                        <div class="tags-block__preview">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                    <div class="tags-block__main" data-tags--main>
                        <div class="tags-block__main--wrap">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                </div>
            </td>
            <td class="text-nowrap" data-label="Type">Instagram</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">More funny cats</a>
                </div>
                <div class="table__text">There's nothing quite like a funny cat video to brighten up your day. And there are plenty of them out there to choose from. Whether they're chasing their tails, playing with a toy, or just being...</div>
            </td>
            <td class="table__tags">
                <div class="tags-block">
                    <div class="tags-block__base" data-tags-base>
                        <div class="tags-block__preview">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                    <div class="tags-block__main" data-tags--main>
                        <div class="tags-block__main--wrap">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                </div>
            </td>
            <td class="text-nowrap" data-label="Type">Title</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">More funny cats: because we can never get enough of them</a>
                </div>
            </td>
            <td class="table__tags">
                <div class="tags-block">
                    <div class="tags-block__base" data-tags-base>
                        <div class="tags-block__preview">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                    <div class="tags-block__main" data-tags--main>
                        <div class="tags-block__main--wrap">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                </div>
            </td>
            <td class="text-nowrap" data-label="Type">Title</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div class="table__title">
                    <a href="#">All you want to know about streetfood</a>
                </div>
                <div class="table__text">Street food is a type of food that is typically sold by vendors on the street. It is often cooked right in front of the customer, making it a popular choice for those who are looking for a quick and ...</div>
            </td>
            <td class="table__tags">
                <div class="tags-block">
                    <div class="tags-block__base" data-tags-base>
                        <div class="tags-block__preview">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                    <div class="tags-block__main" data-tags--main>
                        <div class="tags-block__main--wrap">
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Food</div>
                            </div>
                            <div class="tags-block__item">
                                <div class="tag">Article</div>
                            </div>
                        </div>
                    </div>
                </div>
            </td>
            <td class="text-nowrap" data-label="Type">Blog</td>
            <td class="text-nowrap" data-label="Created">26-06-2022</td>
            <td class="table__btn">
                <div class="table__buttons">
                    <button class="table__button table__button--yellow">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#docs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--green">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#files" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--blue">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#edit_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="table__button table__button--red">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#trash_circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </td>
        </tr>
        </tbody>
    </table><!-- .table -->
{% endblock %}
